---
title: "Retro Computing"
date: 2018-10-26T18:08:59+02:00
draft: false
showthedate: false
---

### General Information
  * [C64 Wiki](https://www.c64-wiki.de) - All the info you need

### Bug hunting/fixing
  * [The Pictorial C64 Fault Guide](https://derbian.webs.com/c64diag/) - The Pictorial C64 Fault Guide
  * [Die Platinen des C64](http://www.cbmhardware.de/show.php?r=1&id=25/Die%20Platinen%20des%20C64) - All the mainboards with all the chips explained

### Games
  * [C64-Games.de](http://www.c64games.de/) - All the games you want
  * [CSDb](https://csdb.dk/search/advancedresult.php?form[category]=releases&rrelease_type[]=46&showprpage=1000) - List of Easyflash releases
  * [Gamebase64](http://www.gamebase64.com) - "An attempt to document ALL Commodore 64 gameware before it's too late!"
  * [Gamebase64 Games](ftp://8bitfiles.net/gamebase_64/Games/) - FTP archive of all Gamebase64 game files
  * [C64 game releases in 2019](https://docs.google.com/spreadsheets/d/1uoePmZPU6CAaXeTmu1yt29saKZQzxdzCamcLeCLWff8/edit#gid=0)

### DIY Projects
  * [10$ C64 Wifi Card](https://1200baud.wordpress.com/2017/03/04/build-your-own-9600-baud-c64-wifi-modem-for-20/)
  * [User port cartridge case](https://www.thingiverse.com/thing:1545605) - Perfect for your DIY C64 wifi modem

### Shops / Publishers
  * [Protovision](https://www.protovision.games/shop/) - Sam's Journey, Galencia, Hardware etc.
  * [Individual Computers](https://icomp.de/shop-icomp/de/shop.html) - Jens Schoenfeld's shop, many unique hardware
  * [Pixelwizard Shop](https://shop.pixelwizard.eu/commodore-c64/) - Brand new C64C cases
  * [Poly.play](https://www.polyplay.xyz/Commodore-64-128_3) - Original ROMs, Tapecart, labels, JiffyDOS etc.

