---
title: "IT / Tech / Misc"
date: 2018-10-26T18:08:59+02:00
draft: false
showthedate: false
---

### Lists / Collections

  * [The Book of Secret Knowledge](https://github.com/exitnode/the-book-of-secret-knowledge/blob/master/README.md) - A collection of awesome lists, manuals, blogs, hacks, one-liners, cli/web tools and more.

### SSL/TLS/Encryption
  * [Let's Encrypt for internal Servers](https://blog.heckel.xyz/2018/08/05/issuing-lets-encrypt-certificates-for-65000-internal-servers/)
  * [The Definitive 2019 Guide to Cryptographic Key Sizes and Algorithm Recommendations](https://paragonie.com/blog/2019/03/definitive-2019-guide-cryptographic-key-sizes-and-algorithm-recommendations)
  * [AES-Performance](https://systemausfall.org/wikis/howto/AES-Performance) - Comparison of AES performance on different systems / SBCs

### PKI

  * [PKI Infrastructure (01) – Introduction & Certificate Lifetimes](https://www.bussink.ch/?p=661)

### Backup
  * [Restic and Backblaze B2](https://harshadsharma.com/2018/04/restic-and-backblaze-b2-for-backups)

### Logging
  * [GoAccess](https://goaccess.io/) - open source real-time web log analyzer and interactive viewer that runs in a terminal in \*nix systems or through your browser. 

### Living in the CLI
  * [Curseradio](https://github.com/chronitis/curseradio) - Curses CLI web radio client

### ChromeOS
  * [Serial Debugging](https://wiki.postmarketos.org/wiki/Serial_debugging) - e.g. Suzy-Q debug cable diagram
  * [DIY SuzyQable](https://www.reddit.com/r/PixelBook/comments/ezpnmi/suzyqable_needed_in_hong_kong_for_pixelbook/)

### Networking / Mikrotik
  * [MikroTik: Zentrales Management von WiFi Access Points mit CAPsMAN](https://clemens.name/blog/mikrotik-capsman-setup/)
  * [MikroTik: Ausführen von Skripten per SMS](https://clemens.name/blog/mikrotik-exec-scripts-via-sms/)
  * [Mikrotik Firmware Auto Updater](https://github.com/beeyev/Mikrotik-Firmware-Auto-Updater) - automatically updates router to the latest firmware.
  * [Mikrotik as Home Router](https://blog.ligos.net/2017-02-16/Use-A-Mikrotik-As-Your-Home-Router.html) - Use a Mikrotik as Your Home Router 
  * [Mikrotik WiFi Performance Tuning](https://gryzli.info/2015/06/20/mikrotik-optimizing-wi-fi-performance/)
  * [Mikrotik Wireless FAQ](https://wiki.mikrotik.com/wiki/Manual:Wireless_FAQ)
  * [Telegram Notifications from The Dude](https://wiki.mikrotik.com/wiki/Manual:The_Dude_v6/Dude_Telegram_Example)
  * [Common MikroTik WiFi mistakes and how to avoid them](https://mum.mikrotik.com/presentations/UK18/presentation_5900_1539209343.pdf)
  * [Some links for MikroTik tips and scripts](https://wiert.me/2017/04/25/some-links-for-mikrotik-tips-and-scripts/) - Good collection of tips, tricks and scripts
  * [Traffic capture from a mikrotik device to wireshark](https://www.wizzycom.net/traffic-capture-from-a-mikrotik-device-to-wireshark/)

### Networking / IPv6
  * [Pretty good YouTube series on IPv6 (german)](https://www.youtube.com/playlist?list=PLCb8EhYsrW_symL1qayFNWN1yXkUjNAFz)
  * [Hurricane Electric IPv6 Certification](http://ipv6.he.net/certification/) - Free, fun and you get a T-Shirt


### Networking / SSH
  * [SSH Examples, Tips & Tunnels](https://hackertarget.com/ssh-examples-tunnels/) - Practical SSH examples to take your remote system admin game to the next level. Commands and tips to not only use SSH but master ways to move around the network.

