---
title: One-button audiobook player features in new book
type: post
author: micha
date: 2013-05-03T13:16:03+00:00
tags:
- Hardware
- Raspberry Pi
url: /one-button-audiobook-player-features-in-new-book/

---
The One-button audiobook player has been included in the new book Raspberry Pi For Dummies by Sean McManus and Mike Cook. The book covers setting up the Raspberry Pi, using Linux on it, using the Pi for work and play, programming the Raspberry Pi in Scratch and Python, and creating electronics projects.

![image](/img/rapidcover250.jpg)

Co-author Sean McManus told me: “We wanted to finish the book by highlighting some inspiring projects that would give people an idea of what they could do by taking their new programming and electronics skills further. The one-button audiobook player is a nice example of an electronics project, but I particularly like the way it’s really improving someone’s quality of life, by making it possible for your wife’s grandmother to listen to audiobooks. I get a lot of enjoyment from audiobooks myself, so I can imagine how much it means to her to be able to listen to them, especially given her visual impairment.”

Other inspiring Raspberry Pi projects mentioned in the book include a synthesiser, a bird feeder webcam, a weather station and a jukebox.

You can [find out more about Raspberry Pi For Dummies at Sean’s website](http://www.sean.co.uk/books/raspberry-pi-for-dummies/index.shtm).
