---
title: "Building a Dual Band Slim Jim Antenna"
type: post
author: micha
date: 2023-03-26T16:00:00+02:00
url: /dual-band-slim-jim/
tags:
 - Ham Radio
 - antenna
 - DIY
---

While looking for a 70cm/2m antenna suitable for travelling, I came across the "Praesidenten Antenne" on the net: http://oe1iah.at/Hardware/Antennen/SlimJim2-70.shtml. You can download the referenced PDF also from my server: [PraesidentenAntenne.pdf](/img/PraesidentenAntenne.pdf). The construction of this antenna is quite simple. The parts needed for my version are:

* approx. 1.4m 240 Ohm cable
* BNC socket with already soldered coaxial cable
* cable tie
* superglue
* heat shrink tubing

![image](/img/pres_ant_1.jpg)

I followed the instructions linked above and first build the lower part with the soldered BNC socket:

![image](/img/pres_ant_2.jpg)

Then, following the instructions, cut out the two 5mm pieces from one of the wires, soldered the bridge further up and applied heat shrink tubing to all the modified parts of the cable:

![image](/img/pres_ant_4.jpg)

![image](/img/pres_ant_5.jpg)

At the top end I glued a cable tie into the 240 Ohm wire and fixed it with a heat shrink. I hollowed out the eyelet of the cable tie by cutting out the inner plastic part:

![image](/img/pres_ant_3.jpg)

The following picture shows how easy it is to hang the antenna on a curtain rod, for example:

![image](/img/pres_ant_6.jpg)

First tests with an HT showed that I could hit more repeaters from inside the house with this antenna than with any of my rubber antennas. Building the antenna was fun and I will take it with me to my next business trip to do make some repeater contacts from the hotel room.
