---
title: "PowerPole Lid for the Miady 7.2Ah LiFePO4 Battery"
type: post
author: micha
date: 2023-01-05T14:00:00+02:00
url: /miady-powerpole-lid/
tags:
 - Ham Radio
 - battery
 - mod
 - 3D Printing
---

In search of a compact, lightweight and affordable battery that has enough capacity for hours of portable ham radio operations, I came across the infamous Miady 12,8V 7,2Ah LiFePO4 battery which comes with an integrated battery management system (BMS) and can be bought for less than 40 EUR. After some initial testing I decided that this battery fits my needs but I was not happy with the idea of having cables soldered to the battery hanging loosely around. I wanted the battery to have two connectors that are integrated into the battery.

The solution was a custom designed 3D printed cap with integrated PowerPole connectors that is glued to the top of the battery:

![image](/img/miady_hat_2.jpg)

![image](/img/miady_hat_3.jpg)

After the top of the battery has been sanded, cleaned and all the cables been crimped and soldered, I super-glued the lid to the battery. The PowerPoles are NOT glued to anything.

![image](/img/miady_hat_4.jpg)

The final result:

![image](/img/miady_hat_5.jpg)

You can [download the design on Thingiverse](https://www.thingiverse.com/thing:5767140).
