---
title: "MX-P50M Modifications"
type: post
author: micha
date: 2023-01-01T06:00:00+02:00
url: /mx-p50m-mod/
tags:
 - Ham Radio
 - amplifier
 - mod
---

I've recently purchased the famous chinese MX-P50M 45W amplifier as an addition to the X5105 for portable use. The amp is small, lightweight and does a decent job but I did not like the SO-239 sockets. I also did not like that there is a PTT cable permanently attached to the amplifier. This post describes briefly the steps to modify it to BNC and a dedicated PTT jack.

The MX-P50M before the modification:

![image](/img/mxp50m-1.jpg)

![image](/img/mxp50m-2.jpg)

After opening the case, I desoldered the PL sockets, removed the backplate, removed the sockets and replaced them with BNC sockets. The BNC sockets are mounted with screws which required drilling four 2,5mm holes for each one.

![image](/img/mxp50m-3.jpg)

In the above picture, the 3,5mm headphone jack can be seen, which will be used for triggering PTT via the transceiver.

This is how the amplifier looks assembled but still opened:

![image](/img/mxp50m-4.jpg)

I've also replaced the original cable gland with a 3D printed one. You can find the design [here](https://www.thingiverse.com/thing:5264517).

The final result from the back...

![image](/img/mxp50m-5.jpg)

... and in action while activating POTA park DA-0221:

![image](/img/mxp50m-6.jpg)
