---
title: "The AntennaPi"
type: post
author: micha
date: 2019-07-05T13:29:09+02:00
tags:
 - Ham Radio
 - Antenna
 - Hardware
 - Raspberry Pi
url: /the-antennapi/
---

## Parts needed

  * Aluminium case
  * Raspberry Pi 1 or newer
  * relay module
  * PL sockets
  * screws, cables, etc.
  * soldering equipment, drill, etc.

This is a remote antenna switch I use in my attic to connect transceivers
in the basement to multiple antennas in the attic. There is only one antenna
cable going up to the attic which is why an antenna switch is needed.

The goal of this project is to be able to remotely connect one of the
antennas in the attic to the only antenna cable available.

Since I only have two antennas in place at the moment, I only installed
two relays and only wired up two PL sockets. In the future I'll be able
to upgrade easily by adding a second module.

## Hardware

Drill the holes for the PL sockets:

![image](/img/antennapi01.jpg)

Install the sockets:

![image](/img/antennapi02.jpg)

Mount the relay module and use some antenna wire to connect the sockets with the relay module like this:

![image](/img/antennapi03.jpg)

In the end it looks like this:

![image](/img/antennapi04.jpg)

![image](/img/antennapi05.jpg)

![image](/img/antennapi06.jpg)

