---
title: "Gemini / Amberterm"
type: post
author: micha
date: 2021-07-21T12:00:00+02:00
tags:
 - Gemini
 - Hugo
url: /gemini-amberterm/
---

For the relaunch of my personal website, I first used the brilliant theme [smol](https://github.com/colorchestra/smol/). After having customized numerous files of the theme, I have now decided to create my own Hugo theme called ["Amberterm"](https://codeberg.org/mclemens/amberterm). This is largely based on "smol", but contains some cosmetic adjustments as well as all layout files in order to be able to generate [Gemini](https://gemini.circumlunar.space/) files with the help of [Hugo](https://gohugo.io/). In this way it is now possible for me - without any additional effort - to publish a new post for the [WWW version of my website](https://qrz.is) as well as for the [Gemini version](gemini://qrz.is).

To view the Gemini version of this page, you either need a Gemini client or you use a Gemini http proxy.

The Gemini URL of this page is [gemini://qrz.is](gemini://qrz.is).

A nice Gemini client is e.g. [Kristall](https://kristall.random-projects.net/). More clients can be found here: [https://gemini.circumlunar.space/software/](https://gemini.circumlunar.space/software/).

A proxified version of my Gemini capsule can be accessed via a proxy service as follows: [https://portal.mozz.us/gemini/qrz.is ](https://portal.mozz.us/gemini/qrz.is)
