---
title: "First POTA activation"
type: post
author: micha
date: 2022-05-30T15:00:00+02:00
tags:
 - Ham Radio
 - POTA
url: /first-pota-activation/
---

Last weekend I was able to succesfully activate [Waldheide Recreation Park DA-0221](https://pota.app/#/park/DA-0221) as part of the Parks on the Air (POTA) program. POTA is a ham radio competition aimed at setting up ham radio stations in parks open to the public and going on the air from there. You can find more information about the program [here](https://parksontheair.com).

This was my first [POTA](https://parksontheair.com/) activation and also the first time this specific park has been activated. The following was my gear during the portable operation:

 * Yaesu FT-817
 * 3300mAh 3s LiPo battery
 * modified mic with built in voice keyer (BX-184)
 * self made 1/4 wave vertical antenna for 20m
 * 7m Spiderbeam mini mast

It took 2,5h during suboptimal conditions to work the needed 10 stations with 5W in SSB. 

The Waldheide is "a 50-hectare clearing in the Heilbronn city forest. The site was set up as a parade ground from 1883 and occupied by the US armed forces from 1951, who expanded the Waldheide from 1974 into a base for nuclear-tipped medium-range missiles of the Pershing IA type. The Pershing IA missiles were replaced by the Pershing II type in 1984 as a result of the NATO double-track decision-making process." [(source)](https://de.wikipedia.org/wiki/Waldheide)

The following map shows the stations I was able to work:

![image](/img/da-0221-map.png)


This was my QTH this day:

![image](/img/da-0221-1.jpg)

![image](/img/da-0221-2.jpg)


I even had some guests during my activation:

![image](/img/da-0221-3.jpg)
