---
title: "My gear for portable operations"
type: post
author: micha
date: 2022-11-10T14:00:00+02:00
tags:
 - Ham Radio
 - POTA
url: /portable-gear/
---

The following is a picture of everything I am taking with me to portable operations:

![image](/img/portable-setup-1.jpg)

The gear consists of the following:

 * Yaesu FT-817 with the following modifications
   * [3D printed Power Pole connector](https://www.thingiverse.com/thing:2625096)
   * [3D printed VFO knob](https://www.thingiverse.com/thing:4979168)
   * [3D printed side rails](https://www.thingiverse.com/thing:4118033)
   * [3D printed protection cover](https://www.thingiverse.com/thing:5386088)
   * Inrad 2000 Hz 455 kHz SSB 8-pole Collins filter
   * TCXO
 * DIY 6600mAh 4s LiPo battery
 * power cable
 * modified mic with built in voice keyer (BX-184)
 * self made 1/4 wave vertical antenna for 20m wrapped around a [3D printed winder](https://www.thingiverse.com/thing:4315995) and a [3D printed mast tip](https://www.thingiverse.com/thing:4881364)
 * 7m Spiderbeam mini mast
 * tension belt
 * ear phones
 * pen and logbook
 * coax cable

A picture of everything packed and ready to go (banana for scale):

![image](/img/portable-setup-2.jpg)

Close-up of the FT-817:

![image](/img/ft817.jpg)

Detailed pictures of the antenna and the winder:

![image](/img/portable-ant-1.jpg)

![image](/img/portable-ant-2.jpg)

![image](/img/portable-ant-3.jpg)

This image shows how the antenna is attached to the mast:

![image](/img/portable-ant-4.jpg)
