---
title: "Solar Powered Amateur Radio Station"
type: post
author: micha
date: 2021-07-20T12:00:00+02:00
tags:
 - Ham Radio
 - Solar
url: /solar-powered-shack/
---

I have always been fascinated by the infrastructural independence of ham radio stations. You can use them to communicate with people around the world without being dependent on the infrastructure of large companies - apart from the power supply. In order to free myself from this dependency, i have now decided to test the use of a photovoltaic system. For this I have acquired the following:

  * 2x 100W solar panel
  * Victron SmartSolar MPPT charge controller
  * 100Ah AGM battery 

The solar panels are mounted on a flat roof at a 30 degree angle facing south and connected to the MPPT charge controller in the shack via a 2.5mm2 cable. The Power Pole distributon block is now directly connected to the load output of the charge controller and draws its power from the AGM battery.

In order to reduce the power consumption in the shack, I swapped the old shack laptop for an even older android tablet with Termux installed. The tablet is connected to the PV system via a DC/DC converter.

In the event of an emergency, if the sun's energy is not sufficient, the shack has a petrol-powered emergency generator available.
