---
title: "Vim Syntax Plugin for Fast Log Entry Log Files"
type: post
author: micha
date: 2022-10-31T08:00:00+02:00
url: /vim-fle-syntax/
tags:
 - Software
 - Vim
 - Ham Radio
---

I wrote a Vim syntax plugin for writing [Fast Log Entry](https://df3cb.com/fle/) compatible log files in Vim. This allows me to write extensive logs with a lightweight Linux laptop on the console in Vim while operating portable without the need of a Fast Log Entry install but still with the very helpful syntax highlighting.

This plugin does not convert the log into ADIF files. The idea is to copy/paste the log later on into FLE and to the convertion there.

You can find a nice write-up on FLE at https://wb3gck.com/2016/01/13/fast-log-entry-fle/ (thanks to W8EMV for mentioning it).

# Screenshot

![image](/img/vim-fle-syntax.jpg)

# Code

You can find the code and more information [here](https://codeberg.org/mclemens/vim-fle-syntax).
