---
title: "Projects"
date: 2018-05-03T15:42:59+02:00
draft: false
showthedate: false
---

#### Software Projects
  * [TSM Monitor](https://codeberg.org/mclemens/tsmmonitor) - A PHP application for monitoring IBM's Tivoli Storage Manager
  * [TSM Monitor 2](https://codeberg.org/mclemens/tsmmonitor2) - An enhanced PHP application for monitoring IBM's Tivoli Storage Manager
  * [MSTerminology](https://codeberg.org/mclemens/MSTerminology) - Translates strings used in all kind of Microsoft products
  * [Nmap-sqlite-output](https://codeberg.org/mclemens/nmap-sqlite-output) - Nmap NSE script for writing the scan output into a sqlite3 database
  * [Adressenmeister](https://codeberg.org/mclemens/adressenmeister) - Adressenmeister - my very first "software project" (C64 BASIC)
  * [Shellfolio](https://codeberg.org/mclemens/shellfolio) - A command line cryptocurrency portfolio manager and price tracker
  * [esm2markdown](https://codeberg.org/mclemens/esm2markdown) - A converter for McAfee SIEM rule export files to Markdown documents
  * [nsd-dyndns](https://codeberg.org/mclemens/nsd-dyndns) - Dynamic DNS for NSD

#### Hardware Projects
  * [The Laundruino](/the-arduino-enabled-washing-machine/) - Washing machine monitoring with an Arduino
  * [The One Button Audio Book Player](/the-one-button-audiobook-player/) - The one button audiobook player
  * [Little Helper](/little-helper/) - Daniel Duesentrieb's Little Helper
  * [Heated Trackball](/heated-trackball/) - Heating mod for Logitech trackballs

#### Amateur Radio
  * [vim-fle-syntax](/vim-fle-syntax/) - Vim syntax plugin for writing [Fast Log Entry](https://df3cb.com/fle/) compatible log files in Vim
  * [FediHams](/fedihams/) - The FediHams Digital Voice Network
  * [colorspot](https://codeberg.org/mclemens/colorspot) - A colorful command line DX cluster client with LotW integration
  * [AllStarLink Node](/allstarlink-node-build/) - My build of an AllStarLink node
  * [Hardrock-50 Remote Display](/hardrock50-remote-display/) - ESP32 based remote display for the Hardrock-50 power amplifier
  * [qrzlogger](https://codeberg.org/mclemens/qrzlogger) - A python application to log QSOs directly to QRZ.com from the command line 
  * [pyBMNotify](https://codeberg.org/mclemens/pyBMNotify) - Python script for monitoring the Brandmeister network and sending push notifications 
  * [qrz.sh](https://codeberg.org/mclemens/qrz.sh) - QRZ.com callsign data query script written in Bash 
  * [The AntennaPi](/the-antennapi/) - Raspberry Pi based remote antenna switch
  * [Shortened 30m Dipole](/30m-dipole/) - Dipole for the 30m band, designed for a 10m long attic

#### Organizations / Projects I like and support

  * [Free Software Foundation Europe](http://fsfe.org) - a charity that empowers users to control technology.
  * [Super Dimension Fortress](http://sdf.org) - SDF Public Access UNIX System .. Est. 1987

